libzypp 17.37.10

zypp::ui::selfilter::ByHasCandidateObj Struct Reference

`#include <zypp/ui/SelFilters.h>`

## Public Member Functions
bool | operator() (const ui::Selectable::constPtr &obj) const

## Detailed Description

Definition at line 67 of file SelFilters.h.

## Member Function Documentation

## ◆ operator()()

bool zypp::ui::selfilter::ByHasCandidateObj::operator() | ( | const ui::Selectable::constPtr & | obj | ) | const
| inline

Definition at line 69 of file SelFilters.h.

The documentation for this struct was generated from the following file:

- zypp/ui/SelFilters.h